reportTargetName — Reviewed vendor MIB copies in Fujitsu ServerView, Fujitsu / Siemens native MIB archives
Name of an entry in the TargetTable, where to send the data queries to (localhost if empty)
{1 3 6 1 4 1 231 2 47 1 4 1 1 11}
Name of an entry in the TargetTable, where to send the data queries to (localhost if empty)
Status in source: mandatory.
Names: reportTargetName
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"reportTargetName",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Name of an entry in the TargetTable, where to send the data queries to (localhost if empty)\"",
"::=",
"{",
"reportEntry",
"11",
"}"
],
"syntax_tree": [
[
"row",
"DisplayString"
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Name of an entry in the TargetTable, where to send the data queries to (localhost if empty)"
],
null,
null,
null,
null
]
}Vendor MIB copy from the MibBrowser.online archive. Fujitsu support.
Module: FSC-THRESHOLD-REPORT-MIB
reportTargetName OBJECT-TYPE
SYNTAX DisplayString
ACCESS read-write
STATUS mandatory
DESCRIPTION "Name of an entry in the TargetTable, where to send the data queries to (localhost if empty)"
::= { reportEntry 11 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress', 'enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString', 'PhysAddress']}Related source files and packages:
Published package: Fujitsu archived MIB undated archived revision; file: FSC-THRESHOLD-REPORT-MIB.mib.
Native third-party archive copy; vendor association comes from the archive catalog and does not establish a current manufacturer release; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:02 GMT; 64,410 bytes
Downloaded: 2026-10-27T05:14:07.471053+00:00.
Module: FSC-THRESHOLD-REPORT-MIB
reportTargetName OBJECT-TYPE
SYNTAX DisplayString
ACCESS read-write
STATUS mandatory
DESCRIPTION "Name of an entry in the TargetTable, where to send the data queries to (localhost if empty)"
::= { reportEntry 11 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress', 'enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString', 'PhysAddress']}Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.
· Download ServerView MIB copy — Threshold.mib (saved edition 1)Related source files and packages:
Module FSC-THRESHOLD-REPORT-MIB; IANA enterprise number(s) 231. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 64,410 bytes
Downloaded: 2026-11-03T06:22:29.115012+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.231.2.47.1.4.1.1.1 | reportName | 0 | 0 | |
| 1.3.6.1.4.1.231.2.47.1.4.1.1.2 | reportDescription | 0 | 0 | |
| 1.3.6.1.4.1.231.2.47.1.4.1.1.3 | reportUserComment | 0 | 0 | |
| 1.3.6.1.4.1.231.2.47.1.4.1.1.4 | reportHelpText | 0 | 0 | |
| 1.3.6.1.4.1.231.2.47.1.4.1.1.5 | reportPollInterval | 0 | 0 | |
| 1.3.6.1.4.1.231.2.47.1.4.1.1.6 | reportMaxEntries | 0 | 0 | |
| 1.3.6.1.4.1.231.2.47.1.4.1.1.7 | reportResourceName | 0 | 0 | |
| 1.3.6.1.4.1.231.2.47.1.4.1.1.8 | reportInstMonitor | 0 | 0 | |
| 1.3.6.1.4.1.231.2.47.1.4.1.1.9 | reportInstIndexes | 0 | 0 | |
| 1.3.6.1.4.1.231.2.47.1.4.1.1.10 | reportInstPatterns | 0 | 0 | |
| 1.3.6.1.4.1.231.2.47.1.4.1.1.12 | reportRowStatus | 0 | 0 | |
| 1.3.6.1.4.1.231.2.47.1.4.1.1.13 | reportStorageType | 0 | 0 | |
| 1.3.6.1.4.1.231.2.47.1.4.1.1.14 | reportCurrentValue | 0 | 0 |